/* CSS Document */
/*--------------------------------------body---*/
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}
body, html {height:100%;}
body {
	background: url(../images/body.jpg) no-repeat fixed top center #0e0b0b;
    color: #FFFFFF;
    font-family: 'Roboto Slab', serif;
    height: 100%;
    line-height: 1em;
    min-width: 980px;
	position: relative;
}

table {border-collapse:collapse; border:0px; width:100%; padding:0;}

a, object, input {outline:none;}

td {vertical-align:top; text-align:left;}
td a {}
td a:hover {color: #7C7C7C;}

th {text-align:left; vertical-align:top}
img {border:none}

h1 {}
	h1 a {text-decoration: none; color: #252525;}
h2 {
    color: #717171;
    font-size: 18px;
    text-transform: uppercase !important;
	padding: 20px 0 0 0;
	margin-bottom: -4px;
	font-family: 'Roboto Slab', serif;
}

h3, .componentheading, .article-title-text {
	color: #FFFFFF;
    font-size: 36px;
    font-weight: normal;
    line-height: 1.2em;
    padding: 28px 0 14px;
    text-transform: uppercase;
}
	h3 strong {
		display: block;
		font-weight: normal;
		padding: 0px;
	}
	h3 span {
		color: #FFBB08;
		display: block;
		font-size: 0.5em;
		line-height: 1.2em;
		margin: -7px 0 0;
		padding: 0 0 0 39px;
	}

.article-title-text {padding-bottom: 15px;}

h4 {
	color: #BA450F;
    display: block;
    font-family: 'Roboto Slab', serif;
    font-size: 22px;
    line-height: 22px;
    padding-bottom: 9px;
    text-transform: capitalize;
	font-weight: normal;
}
	h4 a:hover {color: #fff;}

textarea .inputbox {
	width:300px; 
	height:100px; 
	margin:0px 0px 5px 0px;
}

select {
	height:auto; 
	margin:0px 0px 2px 0px; 
	vertical-align:middle
}

.alignright {text-align: right;}

.overflow {overflow: hidden;}

ul {list-style:none;}
li {list-style: none;}

ol {margin:0px 30px;}

.width	{width:100%}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
	
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}

/* End hide from IE-mac */
body, td, th, div, p, label {
	color:#ffffff;
	font:normal 14px/18px 'Roboto Slab', serif;
}

input, select, #contact_text {
	color:#7a7b7b;
	font-family: 'Roboto Slab', serif;
	font-size: 13px;
	line-height: 15px;
	color: #979796;
}

input.inputbox, textarea {border: 0px solid #f2f0e6; padding: 4px;}

a {color:#ffb908; text-decoration:underline;}
a:hover {text-decoration: none;}

a, button, .button{ cursor:pointer;}


p {padding-top: 18px;}

.top0 {padding-top: 6px;}

.top {padding-top: 18px;}
.top1 {padding-top: 23px;}

.bot {padding-bottom: 34px;}
.bot1 {padding-bottom: 51px;}
.bot2 {padding-bottom: 43px;}
.bot3 {padding-bottom: 57px;}

.margin-top {margin-top: 0 !important;}

.link {
    color: white;
    font-size: 14px;
    line-height: 18px;
	text-decoration: none;
	color: #ffb908;
}
	.link:hover {text-decoration: underline;}
	
.pagenav {padding: 0 3px;}

.icon-indent {padding: 20px 0 0 0;}
/*----------------------------------------------------------content---*/
/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	text-align:left;
	color:#000;
	z-index:1500 !important
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	color:#000
}

.tool-text {
font-size: 100%;
margin: 0;
color:#000
}
/*-----------------------------article_settings-*/
.pagenavcounter{ padding:11px 0;}

#contact_text {
	height:auto;  
	overflow:auto;
	width:90%;
}

.comments {display:none !important}

.img-indent{
	margin:0px 20px 0 0 !important; 
	float:left;
}
.img-indent1 {
    float: left;
    margin: 0 20px 0 0 !important;
}

/*---------------------------content-heading---*/
#poll{padding:0 0 0 0;}

td.contentheading{ 
	font-weight:normal;
	position:relative;
	line-height:1.2em;
}

/*-----------------------------------read-more---*/
div a.readon {
	background:url(../images/link-tail.gif) 0 0 repeat-x #3b3a3a;
	display: inline-block !important;
	margin: 23px 0 0px 0;
	padding: 5px 24px 6px 26px;
	height: 38px;
	font-size: 12px;
	line-height: 38px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	position: relative;
}
div a.readon:hover	{background:url(../images/link-tail.gif) 0 -49px repeat-x #3b3a3a;}

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}

.createdby				{
	color:#7a7a7a; 
	display:block;
	text-transform:none;
}

div.small				{ /* Written by */
	display:block;
	color:#7a7a7a;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}

	.cont_pad_indent {padding: 40px 28px 0px 31px; overflow: hidden; position: relative;}

/*--------------------------------------------------------VM---*/
#martInfo .button {width:52px;}
#martInfo .moduletable {text-align:right;}
.null {padding:0; margin:0 !important;}

/*-----------------------------------buttons---*/
#content .button, 
#content .validate,
#content .readmore a {
	border: none;
	background: none;
	color: #ffb908;
	font-family: 'Robot';
	margin: 0;
	padding: 0;
	line-height: 18px;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover{text-decoration: underline;}
* html .button, 
* html .validate {display:block;}

.wrapper-sub-title, .sub-title-wrapper {
	background:#ffb908;
	color:#fff; 
	padding-top:8px  !important; 
	padding-bottom:8px  !important;
}

.wrapper-sub-title a, .wrapper-sub-title a:hover, .sub-title-wrapper a{ color:#fff}

.sub-indent-table{ text-indent:8px;}

#content .button2-left { float:left; margin-right:5px;}

#content .button2-left, .image {display:inline}

#content .button2-left a:hover,
#content .readmore a:hover,
#content div.blank a:hover	{color:#ff8c0a;}

.modal-button, .readmore a, div.blank a {float:left; padding:0 0px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:500px; float:left}

#editor-xtd-buttons .button2-left a,#editor-xtd-buttons .button2-left .readmore a {
	background:url(../images/readon.png) left top no-repeat;
	display: inline-block !important;
	margin: 11px 0 22px 0;
	padding: 13px 0 0 15px;
	*padding: 9px 0 0 15px;
	font-size: 17px;
	line-height: 1.2307em;
	color: #212121;
	text-decoration: none;
	width: 131px;
	height: 27px;
	*height: 31px;
	text-align: center;
}
#editor-xtd-buttons .button2-left a:hover {background:url(../images/readon.png) 0 -36px no-repeat;}

#editor-xtd-buttons .readmore {display:inline}
.blank {padding:5px 0px 0px 0px; _padding:11px 0px 11px 0px;}

#content .button, #content .validate, #content .modal-button {
	
}
#content .button:hover, #content .validate:hover, #content div.blank a:hover, #content .readmore a:hover, #content .modal-button:hover {text-decoration: underline;}

.searchArea .button, .button-field .validate {margin-top: 6px !important;}


#content .modal-button, #content div.blank a, #content .readmore a { 
	border: none;
	background: none;
	color: #ffb908;
	font-family: 'Roboto Slab', serif;
	margin: 0;
	padding: 0;
}
#content .modal-button:hover, #content div.blank a:hover, #content .readmore a:hover {text-decoration: underline;}
/*--------------------------------------result---*/
.searchArea {padding:10px; border:1px solid #e3e3e3; margin:20px 0 0 0;}
.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td	{ border-bottom:none; border-bottom:1px solid #f2f0e6;}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{ padding-bottom:5px !important; padding-top:5px; text-indent:11px;}
.var1 {	padding:0 15px 15px !important;	margin:5px 0px 5px 0px;   border-bottom:none;  border-bottom:1px solid #f2f0e6;}
.var1 a, .var2 a {text-decoration: none;}
.var2 {	 padding:0 15px 15px !important; margin:5px 0px 5px 0px;  border-bottom:none; border-bottom:1px solid #f2f0e6; }
.var1 p, .var2 p { color:#7c7c7c; padding: 0; font-style: italic;}
.var1 h4, .var2 h4 { color:#ba450f; padding: 12px 0 6px;}
.results {padding:0px 20px 15px 10px;}
.results h3 {padding: 30px 0 0 0;}
.searchintro	{padding:0px 0px 10px 0px;}
.searchintro p {padding: 0 !important;}
.results ol li	{padding:0px 0px 10px 0px; text-align:justify; list-style:decimal;}
#searchForm{ display:block; padding:0 0 0 0;}
#searchForm .button {margin-top: 14px !important;}
.sectiontableheader{padding:6px 20px 6px 11px; }
#search_searchword {
	margin:10px 0 0 0; 
	padding:2px 5px !important; 
	line-height:21px; 
	height:23px;
	border:1px solid #e3e3e3;
}
.indent-search-searchword{ display:block; padding:14px 11px 0 0; line-height:19px;}
/*--------------------------------------archive---*/
.archiveBlock .button {	display:inline-block; margin:0px 0px 0px 5px;}
ul#archive-list h4 a {	font-size:12px;	text-transform:none;}
/*--------------------------------------poll---*/
dl.poll {padding:25px 0px 35px 0;}

.button-poll-left{
	background:url(../images/readon.png) 0 0 no-repeat;
	display: inline-block !important;
	margin: 7px 0 0px 0;
	padding: 9px 0 28px 0px;
	font-size: 12px;
	line-height: 18px;
	color: #2e2e2e;
	text-decoration: none;
	width: 108px;
	height: 36px;
	text-align:  center;
	font-weight: bold;
	border: none;
	cursor: pointer;
	margin-right: 8px;
	font-family: 'Roboto Slab', serif;
}

.button-poll-left:hover, .button-poll-right:hover {background:url(../images/readon.png) 0 -36px no-repeat;}

.button-poll-right {
	background:url(../images/readon.png) 0 0 no-repeat;
	display: inline-block !important;
	margin: 7px 0 0px 0;
	padding: 9px 0 28px 0px;
	font-size: 12px;
	line-height: 18px;
	color: #2e2e2e;
	text-decoration: none;
	width: 108px;
	height: 36px;
	text-align: center;
	font-weight: bold;
	border: none;
	cursor: pointer;
	font-family: 'Roboto Slab', serif;
}

dl.poll-polls dt {font-weight:bold; padding:7px 0px 0px 0px; }

.poll-polls .question {
	font-size:15px;	
	padding:0 0 5px 0; 
	line-height:18px;
}
.poll-polls .poll-body {padding:15px 0px 15px 0}
.poll-body label { line-height:14px; padding:0px 0px 0px 4px;}
.poll-polls .buttons {margin:0 0px 0 0px;}

.poll-polls .result	{background:#ffea00;}

.poll-polls .section	{
	overflow:hidden; 
	padding:3px 0px 3px 0px;
	width:100%;
	color:#2c2c2c;
}
.poll-polls .section2	{
	overflow:hidden; 
	padding:2px 0px 4px 0px;
	width:100%;
	color:#000;
	 color:#878989;
}
.poll-polls .radio{float:left; width:20px;}
.poll-polls .radio input {display:block; width:16px; height:16px; vertical-align:middle;}
.poll-polls .var	{margin:0px 0px 0px 20px;text-align:left}
.display	{padding:0px 0px 10px 0px;}
.display select	{border:1px solid #46462f; width:100px;}

.sectiontableentry1 div, .sectiontableentry0 div {font-size:1px}
.td_1, .td_2 {width:5%; text-align:center;}
.td_3 {	width:90%; padding:0px 0px 0px 10px;}
.pollstableborder .question {padding:0px 0px 0px 85px;}
.pollstableborder{ margin:25px 0 0 0;}
/*--------------------------------------userforms---*/
dl.contentpane	dt {padding:10px 0px 20px 0px;}
dl.contentpane	dd {width:100%;	overflow:hidden;}
dl.contentpane	div {vertical-align:middle;}
.josForm input {padding: 5px 0; line-height: 22px;}
.forgot {
	width: 100%;
	overflow: hidden;
}
.forgot td {
	float: left;
	display: inline-block;
}
td.description {padding-right: 20px;}
td.input-field {padding-right: 20px;}
.forgot .button-field {width: 160px;}
dl.contentpane .input-field #email{margin:0; padding:4px 5px 1px !important; height:22px; border:1px solid #bfbfbf; width:145px;}
.button-field .validate {margin-top: 0px!important;}
/*-------------------------------------search---*/
span.count{  color:#ffb908; }
/*-------------------------------------search-result---*/
.search_result {padding:0px 20px 0px 0px;}
.searchintro b, .searchintro strong, .highlight {color:#484848; font-weight:bold;}

/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}
.pagin-bottom{ padding:5px 0 15px 0;}

/*---------------------------system-error-messages--*/
.error		{margin:15px 10px 20px 0;}
.message{ margin:0 !important;}
#system-message dt.error, dt.message {display: none; }
.error dd ul {
	background:#CE0303;
	border-bottom:3px solid #670606;
	border-top:3px solid #670606;
	color:#FFFFFF;
	margin:0 !important;
	padding:5px 0 5px 10px !important;
	width:100%;
}

.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important;
	padding:0 !important; 
}
/*---------------------------------------------------------------------------------boxes---*/
/*----------------------------------------login-form---*/
.module-online {padding:0 0 20px;}
.module-login .moduleTopBg {width:100%;}
.module-login .sec {width:100%;}
.module-login .boxIndent {padding:0 0px 0 0;}
/*-------------------title----*/

/*-----------------content----*/
.form-height{ height:32px; margin:3px 0 0 0; }
.form-login {padding:0px 0px 20px 0px;}
#form-login {padding:0px 0px 0px 15px;}
#form-login-remember {padding:10px 0px 0px 0; }
.module-login label {
	display:block;
	line-height:18px;
	padding:0px 0px 0px 2px;
	width:100%;
	color:#969494;
	font-size:12px;
	
}
label.remember {
	display:inline;
	color:#969494 !important;
	margin:0 0 0 0;
}

.module-login p, .module-login div, label.remember {
	line-height:18px;
	text-transform:none;
}
.logo-title {
	font-size:15px; 
	font-size:14px !important; 
	display:block; 
	line-height:35px; 
	color:#969494 !important;
}
#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}

.josForm tr, .josForm td {vertical-align: middle;}

.josForm .validate-email, .josForm #username, .josForm #token {
	border: 1px solid #BFBFBF;
    height: 22px;
    line-height: 18px;
    margin: 0 0 0;
    padding: 2px 5px !important;
    width: 260px;
}
#josForm input {border: 1px solid #BFBFBF;}

.module-login a {margin:0;}

.module-login .inputbox { /* inputbox */
	color:#727272;
	font-size:11px;
	padding:4px 4px 2px 5px;
	width:160px;
	background:#fff;
	border:1px solid #e5e5e5;
	line-height:20px;
	height:19px;
	font-size:12px
	
}
#modlgn_username, #modlgn_passwd {float:left;}
.username label, .password label {
}

.remember {	padding:4px 0px 0px 0px;}

input.checkbox { /* checkbox */
	border:none; 
	display:block;
	margin:3px 6px 0px 0; 
	vertical-align:middle;  
	width:12px;
	height:12px;
	position:relative;
	float:left;
}

.blue {color:#969494 !important;}


.button-login, .log  .button {
	background:url(../images/readon.png) 0 0 no-repeat;
	display: inline-block !important;
	margin: 7px 0 0px 0;
	padding: 9px 0 28px 0px;
	font-size: 12px;
	line-height: 18px;
	color: #2e2e2e;
	text-decoration: none;
	width: 108px;
	height: 36px;
	text-align: center;
	font-weight: bold;
	border: none;
	font-family: 'Roboto Slab', serif;
	cursor: pointer;
}
.button-login:hover, .log .button:hover{background:url(../images/readon.png) 0 -36px no-repeat;}

#inputs{ padding:0 11px 12px 0; display:none}
.log{ width:100%; overflow:hidden; display:block;}			  
/*-------------------------------------header---*/
.clear, .wrapper { width:100%; overflow:hidden;}
.clear1{ clear:both;}
.br{ display:block;}
.fright{ float:right !important;}
.fleft{ float:left;}

.row-search{ height:80px;}
.row-top-menu{ float:right;}
/*-------------------------------------content---*/
.content {
	position: relative; 
	z-index: 1;
	background: #151312;
}
.content .inner {padding: 0px 26px 0px;}

#content {
	padding: 0px 0 0px 0;
	overflow:hidden;
}
.container {
	text-align:left; 
	padding:0px;
}

#left {
	float: left;
    position: relative;
    text-align: left;
    width: 256px;
	margin:0 50px 0px 0px;
	padding: 0 0 40px 0;
} 

#right {
	float:right; 
	text-align:left; 
	width: 256px;
	margin:0 0px 0px 50px;
	padding: 0 0 40px 0;
}

.indent-top-none{ padding-top:0 !important;}
.text1 dt{ color:#000; font-size:10px; line-height:14px;}
.text1 dt strong{ color:#a6a6a6; font-size:13px; display:block;}
.text1 dd{ color:#000; font-size:13px; line-height:20px; padding:5px 0 10px 0;}

.module-login .boxIndent{ padding:0 0 0 0px;  margin-bottom:0}

/* EOF Drop-down menu */

#emailForm .button {
	border: none;
	background: none;
	color: #ffb908;
	font-family: 'Roboto Slab', serif;
	margin: 18px 0 0 0;
	padding: 0;
}
#emailForm .button:hover {text-decoration: underline;}


.paramlist {margin-bottom: 20px;}
.form-validate {padding-bottom: 0px;}
.form-validate .paramlist_key{ width:312px !important;}
.calendar {z-index:15000 !important}
.article-text-indent td {padding-bottom:1px; }


/*===========================================================================*/
.contact_email {padding: 9px 0 0 0px;}

.contact_email label {display: none;}
.contact_label {width: 256px;}
	.contact_label label, .contact_area label {display: none;}
	.contact_input {
		background:url(../images/contact-input.gif) 0% 0% no-repeat;
		margin-bottom:0px;
		height:40px;
	}
	.contact_input input {
		width:	218px;
		padding:	8px 0px;
		margin:	0px 19px;
		background: none;
		border: none !important;
		color: #979796;
	}
.contact_area {
	height:	172px;
	width:	256px;
	background:	url(../images/contact-textarea.gif) 0% 0% no-repeat;
}
	.contact_area textarea {
		background: none;
		width:	218px !important;	
		padding:	9px 0px !important;
		margin:	0px 19px !important;
		height:154px !important;
		border: 0px solid #b1b1b1 !important;
	}
	
/*===========================================================================*/
.main-tail-top {background: url(../images/main-tail-top.png) repeat-x 0% 0%; height: 100%;}
.main-bg-top {background: url(../images/main-bg-top.gif) repeat-x 50% 35px;	width: 100%; height: 100%;}
.main 	{
	width: 914px;
	margin: 0 auto;
	font-size: 0.75em;
	position: relative;
}

.header {
	height: 236px;
    position: relative;
	z-index: 2;
	background: url(../images/header-tail.gif) repeat-x scroll 0 100% transparent;
}

.wrapper {
	width: 100%;
	overflow: hidden;
}
/*===========================================================================*/
#logo {
	text-align: left;
	padding: 44px 0 8px 9px;
	float: left;
}
#logo a {display:block; cursor:pointer;}
/*===========================================================================*/
#com-form-login img {display: none;}
#com-form-login-username input, #com-form-login-password input {width: 260px;}
#com-form-login input.button {
	background:url(../images/readon.png) 0 0 no-repeat;
	display: inline-block !important;
	margin: 7px 0 0px 0;
	padding: 9px 0 28px 0px;
	font-size: 12px;
	line-height: 18px;
	color: #2e2e2e;
	text-decoration: none;
	width: 108px;
	height: 36px;
	text-align:  center;
	font-weight: bold;
	border: none;
	cursor: pointer;
	margin-right: 8px;
	font-family: 'Roboto Slab', serif;
}
#com-form-login input.button:hover {background:url(../images/readon.png) 0 -36px no-repeat; text-decoration: none;}
/*===========================================================================*/
/*===============================================================================================================*/
.index-link {
	float: left;
	padding: 8px 0 0 7px;
	width: 200px;
}

.user-link {
	float: right;
	padding: 8px 4px 0 0;
	width: 142px;
}

.header .wrapper ul.menu {width: 100%; overflow: hidden;}
.header ul.menu li:first-child {background: none;}
.header ul.menu li {
	float: left;
	background: url(../images/navi-divider.gif) no-repeat 0 4px;
	padding-left: 8px;
}
.header ul.menu li a {margin-right: 6px; text-decoration: none; color: #8b8a8a;}
.header ul.menu li a:hover {text-decoration: underline; color: white;}
/*===========================================================================*/
.search{
	position:absolute;
	top: 113px;
	right: 2px;
	width:	207px;
	height:	32px;
	background:	url(../images/search-input.png) 0% 0% no-repeat;
}
	.search .search-input { 
		width:207px; 
		float:left;  
		height:32px;  
		display:inline;
	}
	.search .search-button {
		position:	absolute; 
		right:	0px;
		top:	0px;
	}
	.search .inputbox {
		border:			none;
		color:			#898888;
		font-size:		13px;
		line-height:	18px;
		margin:			0px 10px !important;
		padding:		8px 0px;
		width:			187px;
		background:		none;
		outline: none;
		text-align: right;
	}
		.search .search-button {
			width:		auto; 
			height: 	auto;
			position:	absolute; 
			right:		1px; 
			top:		-22px;
		}
			.search .button	{
				width:auto !important;  
				margin:0 0 0 0  !important; 
				padding:0  !important;
				background: none;
				border: none;
				
				font-size: 18px;
				color: #ffb908;
				text-transform: uppercase;
				text-shadow: 1px 0 #8c6815;
				font-family: 'Roboto Slab', serif;
			}
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/

.nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	left: 0;
}
	.nav .sf-menu {
		margin:		0px 0 0 7px;
		padding: 0 0 0 0;
		width: auto;
		line-height: 0;
		z-index:2;
		position: relative;
	}
		.nav > .sf-menu > li {background: none !important; padding: 0 0 0 3px !important;}
		.nav > .sf-menu > li#current {background: none !important;}		
			.nav .sf-menu a {border: none; padding: 0px 0;}			
			.nav > .sf-menu > li > a {
				border: none !important;
				display:	block;
				font-size:	16px;
				line-height: 66px;
				text-decoration: none;
				height: 53px;
				width: 120px;
				text-align: center;
				padding: 0px 0px 0px 0px !important;
				margin: 0px 0px 0px 0px !important;
				background: url(../images/menu.png) no-repeat 0 0;
				color: #FFFFFF !important;
			}
				.nav > .sf-menu > li > a > span.sf-sub-indicator {
					background: url(../images/indicator.gif) no-repeat 0 0 !important;
					top: 15px !important;
					display: none;
				}
			.sf-menu li .separator {			
				border: none;
				color:	#fff;
				text-transform:	capitalize;
				text-align: left;
				background: none;
				letter-spacing: 0px;
				padding: 8px 23px 12px !important;
				width: 160px;
			}
				.sf-menu li .separator:hover, .sf-menu li.active ul li.active .separator, .sf-menu li ul li.sfHover .separator {background: #404040;}
				
				.nav .sf-menu li li a {width: 100%;}				
				.nav > .sf-menu > li > a:hover, .nav > .sf-menu > li.active > a {
					background: url(../images/menu-act.png) no-repeat 0 0;
					color: #191919 !important;
					font-weight: bold;
					font-size: 14px;
					line-height: 54px;
					text-transform: uppercase;
					text-shadow: 1px 1px #ffd60c;
					text-decoration: none !important;
				}				
				.nav .sf-menu li ul {
					background: #1e1d1d;
					border: 1px solid #1e1d1d;
					width: 206px;
					top: 63px;
					left: 5px;
					display: none;
					padding: 0px !important;	
				}
				.sf-shadow ul {padding: 0!important;}				
				.nav .sf-menu li ul li:first-child {border: none;}
				.nav .sf-menu li ul li {
					background: none;
					line-height: 18px;
					font-size: 15px;
					padding: 0;
					width: 206px;
					border-top: 1px solid #404040;
				}
					.nav .sf-menu li ul li a, .nav .sf-menu li#current ul li a {
						text-align: left;
						display: block;
						background: none;
						font-size: 15px;
						color: #fff;
						float: left;
						padding: 8px 23px 12px !important;/*8px 18px*/
						width: 160px;
					}
						.nav .sf-menu li ul li a:hover, .nav .sf-menu li#current ul li a:hover, .nav .sf-menu li ul li.active > a, .nav .sf-menu li ul li.sfHover > a, .nav .sf-menu li ul li#current > a {
							text-decoration: none !important; background: #404040;
						}
					
				.nav .sf-menu li ul li ul {
					padding: 0 !important;
					top: -1px;
					left: 209px;
					background: #f5f6f6;
					border: 0px solid #e5e6e3;					
					border-right: 1px solid #e5e6e3;
					border-bottom: 1px solid #e5e6e3;
					overflow: hidden;
					
				}
					.nav .sf-menu li ul li ul li {
						border-top: 1px solid #dadddd;
					}
					.nav .sf-menu li ul li ul li a {display: block; color: #000 !important;}
					.nav .sf-menu li ul li ul li a:hover, .nav .sf-menu li ul li ul li#current a {background: none !important; color: #ffb908 !important;}
			.sf-shadow ul {
				border-radius: 4px !important;
				-moz-border-radius: 4px !important;
				-webkit-border-radius: 4px !important;
			}
			.sf-menu #current {background: none;}
			.sf-menu > #current a {color: #191919;}
/*===========================================================================*/

#gallery {
	background: #fff;
	width: 896px;
	height: 439px;
	margin: 0 0 0px 0;
	padding: 0 9px 9px 9px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

#faded {
	position: relative;
	width: 896px;
	height: 439px;
}

	#faded strong {
		background: url(../images/slogan-bg.png) no-repeat 0% 0%;
		display: block;
		width: 279px;
		height: 90px;
		padding: 7px 24px 0 0;
		overflow: hidden;
		line-height: 1.2em;
		font-size: 34px;
		font-weight: normal;
		text-align: right;
		color: #fff;
		position: absolute;
		top: 36px;
		left: -9px;
	}
	
		#faded strong b {
			display: block;
			margin: -11px 0 0 0;
			font-weight: normal;
		}
		
	#faded a.next {
		background: url(../images/gallery-button.png) no-repeat 0% 0%;
		display: block;
		width: 69px;
		height: 30px;
		overflow: hidden;
		line-height: 26px;
		font-size: 21px;
		text-align: center;
		text-shadow: 1px 1px 0 #ffd20a;
		text-decoration: none;
		color: #0e0d0d;
		position: absolute;
		top: 128px;
		left: 209px;
		z-index: 100;
	}
	
		#faded a.next:hover {
			color: #3b5998;
		}
		
			#faded a.next small {
				display: block;
				margin: -2px 0 0 0;
				font-size: 1em;
			}
		
	#faded a.prev {
		background: url(../images/gallery-button.png) no-repeat 0% 0%;
		display: block;
		width: 69px;
		height: 30px;
		overflow: hidden;
		line-height: 26px;
		font-size: 21px;
		text-align: center;
		text-shadow: 1px 1px 0 #ffd20a;
		text-decoration: none;
		color: #0e0d0d;
		position: absolute;
		top: 128px;
		left: 138px;
		z-index: 100;
	}
	
		#faded a.prev:hover {
			color: #3b5998;
		}
		
			#faded a.prev small {
				display: block;
				margin: -2px 0 0 0;
				font-size: 1em;
			}
		
	#faded div {
		background: url(../images/gallery-content.png) repeat-y 0% 0%;
		width: 205px;
		height: 347px;
		padding: 52px 33px 40px 41px;
		overflow: hidden;
		position: absolute;
		top: 0;
		right: 0;
	}
	
		#faded div em {
			display: block;
			padding: 0 0 15px 0;
			line-height: 1.2em;
			font-size: 36px;
			font-style: normal;
			color: #fff;
		}
		
		#faded div i {
			display: block;
			padding: 0 0 23px 0;
			line-height: 1.375em;
			font-size: 16px;
			font-style: normal;
			color: #fff;
		}
		
		#faded div p {
			padding: 0 0 42px 0 !important;
			line-height: 22px  !important;
			font-size: 12px !important;
			color: #fff !important;
		}
		
		#faded div span {
			display: block;
			width: 100%;
			overflow: hidden;
		}
		
			#faded div span a {
				background: url(../images/gallery-button1.png) no-repeat 0% 0%;
				display: block;
				width: 116px;
				height: 38px;
				overflow: hidden;
				float: left;
				line-height: 36px;
				font-size: 18px;
				text-align: center;
				text-shadow: 1px 1px 0 #ffd20a;
				text-decoration: none;
				color: #0e0d0d;
			}
			
				#faded div span a:hover {
					color: #293e6a;
				}

/*===========================================================================*/
.img_container img {display: none;}
/*===========================================================================*/
.globalnews {width: 100%; overflow: hidden;}
.globalnews .gn_static:first-child {padding-left: 0;}
.globalnews .gn_static {
	float: left;
	width: 258px;
	height: 186px;
	padding-left: 42px;
	height: 247px;
}
.globalnews .gn_static > strong {font-weight: normal;}
.globalnews .gn_static a {text-decoration: none;}
.globalnews .gn_static a:hover {text-decoration: underline;}

/*===========================================================================*/
.container .col-1 {float: left; width: 255px;}
.container .col-2 {float: left; width: 550px;}

.list-3 {
	padding: 6px 0 3px 0;
	overflow: hidden;
	line-height: 18px;
	font-size: 14px;
	color: #fff;
}

	.list-3 dt {
		color: #ffb908;
	}
	
		.list-3 dt a {
			color: #ffb908;
		}
		
	.list-3 dd {
		padding: 0 0 18px 0;
	}
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
/*===========================================================================*/
.component-address {
	float: left;
	width: 552px;
	padding-right: 54px;
}
#component-contact {
	float: left;
	width: 256px;
}
#component-contact br {display: none;}

.component-address .col-1 {float: left; width: 248px;}

.col-indent {padding-right: 40px;}
.col-indent1 {padding-right: 47px;}
.col-indent2 {padding-right: 52px;}
.col-indent3 {padding-right: 57px;}

.contacts p {color: #ffb908;}
.contacts span {display: inline-block; width: 86px;}

.yellow {color: #ffb908;}

div > small {
    float: right;
    font-size: 1em;
    padding: 0 2% 0 0;
}

.list-5 {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 18px;
    overflow: hidden;
    padding: 6px 0 17px;
    width: 100%;
}
.list-5 li.last {
    padding: 0;
}
.list-5 li {
    float: left;
    padding: 0 50px 0 0;
    width: 238px;
}
.list-5 li strong {
    color: #FFB908;
    display: block;
    font-weight: normal;
}
.list-5 li strong a {
    color: #FFB908;
    text-decoration: none;
}
.list-5 li strong a:hover {text-decoration: underline;}
/*===========================================================================*/
.row-1 {
	background: url(../images/content.png) repeat scroll 50% 0 transparent;
    overflow: hidden;
    width: 100%;
	margin-top: 21px;
}
.row-1 .indent {padding: 0px 26px 0px;}

.row-1 .col-1, .row-1 .col-2, .row-1 .col-3 {float: left;}
.row-1 .col-1 {width: 256px;}
.row-1 .col-2 {width: 552px;}

/*===========================================================================*/
.row-2 {min-height: 189px;}
.row-2 .indent {padding: 0px 17px 34px;}

.row-2 .col-1, .row-2 .col-2 {float: left;}
.row-2 .col-1 {width: 145px;}
.row-2 .col-2 {width: 116px;}
.row-2 .fright {width: 184px;}

.row-2 h3 {
	font-size: 22px;
	line-height: 46px;
	padding-bottom: 4px;
}

.row-2 .menu li {
	font-size: 16px;
	line-height: 24px;
	background: url(../images/marker.gif) no-repeat 0 10px;
	padding-left: 9px;
}
.row-2 .menu li a {
	color: #ffb908;
	text-decoration: none;
}
.row-2 .menu li a:hover {color: #bbb7b0;}

/*===========================================================================*/

.nsb_container {
	width: 184px;
	float: left;
	padding: 37px 0 0 0px;
}
	.nsb_container a {
		display: block;
		width: 100%;
		text-decoration: none;
		padding: 0 0 0 0px;
		margin: 0 0 0px 0;
		color: #97908B;
		font-size: 16px;
		line-height: 24px;
		float: left;
		text-align: left;
	}
		.nsb_container a:hover {color: #FFB908;}
		.nsb_container a img {
			margin: 4px 9px -4px 0;			
		}
		
/*===========================================================================*/
.container {padding: 0px 0 0px;}

/*FAQ*/
.pad1 {padding-top: 10px;}
.pad2 {padding-top: 30px;}
.dropcap_1_1 {
    color: #ffb908;
    display: block;
    float: left;
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
    line-height: 1em;
    width: 32px;
}
.answer {
    color: #fff;
    font-size: 13px;
    line-height: 18px;
    overflow: hidden;
}
.article-text-indent .color1 {font-weight: bold; color: #ffb908}
/*===========================================================================*/
.extra {
	position: relative;
	min-height: 100%;
	margin-bottom: -59px;
}
.height {height: 59px;}
/*-------------------------------------footer---*/
.footer {
	height: 59px;
	position: relative;
	left: 0;
	bottom: 0;
	padding: 0px 0 0px;
	margin: 0px 0 0 0;
	background: url(../images/main-tail-bot.png) repeat-x 0% 100%;
	width: 100%;
}
.policy {
	float: left;
	font-size: 13px;
	line-height: 16px;
	color: #5a5958;
	padding: 22px 0 0 7px;
	width: 100%;
	overflow: hidden;
}
.policy a {color: #5a4408; text-decoration: none;}
.policy a:hover {text-decoration: underline;}

.policy p {float: right; padding: 0; color: #5b4409;}
/*===========================================================================*/
.left {float: left;}
.top {padding-top: 18px;}
p {padding-top: 18px;}
.under {border-bottom: 1px solid #171412; margin-bottom: 30px; padding-bottom: 18px;}

ul.mostread-popular, #right ul, ul.list {margin: 10px 0 0px;}
li.mostread-popular:first-child, #right ul li:first-child, ul.list li:first-child {}
li.mostread-popular, #right ul li, ul.list  li {
	font-size: 14px; 
	line-height: 30px; 
	background: url(../images/marker2.gif) no-repeat 0 12px;
	padding-left: 16px;
}
a.mostread-popular, #right ul li a, ul.list li a {
	text-decoration:underline;
	color: #fff;
}
a.mostread-popular:hover, #right ul li a:hover, ul.list li a:hover {text-decoration: none; color: #ffb908;}


/*===========================================================================*/

.centre {
    margin-left: auto;
    margin-right: auto;
    display: block
}